form
{
    margin: 0 auto;
    background-color: rgb(66, 65, 65);
    color :white;
    width: 500px;
    align-self: center;
    padding: 10px;
    
}

div
{
    margin:10px;
}
button{
    margin: 10px;
}